Adds i18n/l10n support to Flask applications

Adds i18n/l10n support to Flask applications with the help of the Babel library.

Refresh
Refresh
Source Files (show merged sources derived from linked package)
Filename Size Changed
Comments for python-Flask-Babel 0
openSUSE Build Service is sponsored by